<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Logo" translatesAutoresizingMaskIntoConstraints="NO" id="UYQ-Rv-4ra">
                                <rect key="frame" x="0.0" y="218.66666666666663" width="375" height="375"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="400" id="E52-bO-Xog"/>
                                    <constraint firstAttribute="width" secondItem="UYQ-Rv-4ra" secondAttribute="height" multiplier="1:1" id="IUQ-IL-xeY"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" name="GreenColor"/>
                        <constraints>
                            <constraint firstItem="UYQ-Rv-4ra" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="e9m-HC-DdE"/>
                            <constraint firstItem="UYQ-Rv-4ra" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="f8w-a5-ZtY"/>
                            <constraint firstItem="UYQ-Rv-4ra" firstAttribute="width" secondItem="6Tk-OE-BBY" secondAttribute="width" priority="999" id="gew-qy-GzM"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="Logo" width="166.66667175292969" height="166.66667175292969"/>
        <namedColor name="GreenColor">
            <color red="0.0" green="0.50199997425079346" blue="0.44299998879432678" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
    </resources>
</document>
